Approve CLI authorization from the web app
POST
Requires a Better Auth session cookie (not an API key).
application/json- body
deviceToken*string32-128 character hexadecimal token generated by the CLI
[key: string]?unknownApproved
application/json- response
success*booleanemail*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/cli/auth/approve' \ -H 'Content-Type: application/json' \ -d '{ "deviceToken": "string", "property1": null, "property2": null}'{ "success": true, "email": "string", "property1": null, "property2": null}